.pbmit-blog-style-1 .pbmit-featured-wrapper img,
.pbmit-blog-style-1 .pbmit-featured-container .pbmit-blog-btn,
.pbmit-blog-style-1 .pbmit-featured-wrapper::before{
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.pbmit-blog-style-1 .pbmit-meta-line i{
	font-size: 18px;
	margin-right: 3px;
	color: var(--pbmit-agrimo-secondary-color);
}
.rtl .pbmit-blog-style-1 .pbmit-meta-line i{
	margin: 0 0 0 3px;
}
.pbmit-blog-style-1 .pbmit-meta-cat-wrapper{
	position: absolute;
	top: 20px;
	left: 25px;
	z-index: 1;
	font-weight: 500;
	z-index: 10;
}
.rtl .pbmit-blog-style-1 .pbmit-meta-cat-wrapper{
	left: inherit;
	right: 25px;
}
.pbmit-blog-style-1 .pbmit-meta-category a{
	padding: 5px 15px 3px 15px;
	margin-bottom: 5px;
	border-radius: 15px;
	color: var(--pbmit-agrimo-secondary-color);
	background-color: var(--pbmit-agrimo-white-color);
}
.pbmit-blog-style-1 .pbmit-featured-container{
	margin: 0 0 25px;
}
.pbmit-blog-style-1 .pbmit-content-wrapper{
	margin-top: 10px;
}
.pbmit-blog-style-1 .pbmit-post-title{
	font-size: 28px;
	line-height: 38px;
	margin-bottom: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper {
	position: relative;
	display: block;
	border-radius: 30px;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper::before {
	content: '';
    position: absolute;
    width: 119px;
    height: 112px;
	z-index: 1;
	top: auto;
	left: auto;
    bottom: -2px;
    right: -2px;
    background-color: var(--pbmit-agrimo-light-bg-color);
    -webkit-mask: url(../../images/shape-bottom.png) no-repeat;
    mask: url(../../images/shape-bottom.png) no-repeat;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper img{
	position: relative;
	width: 100%;
	border-radius: 30px;
}
.pbmit-blog-style-1:hover .pbmit-featured-wrapper img{
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.pbmit-blog-style-1 .pbmit-featured-container{
	position: relative;
	overflow: hidden;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper{
	position: relative;
	overflow: hidden;
} 
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-post-title a{
	color: var(--pbmit-agrimo-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-post-title a:hover{
	color: var(--pbmit-agrimo-secondary-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-post-title a,
.pbmit-elementor-bg-color-gradient .pbmit-blog-style-1 .pbmit-post-title a{
	color: var(--pbmit-agrimo-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-post-title a:hover,
.pbmit-elementor-bg-color-gradient .pbmit-blog-style-1 .pbmit-post-title a:hover{
	color: var(--pbmit-agrimo-secondary-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-meta-line i,
.pbmit-elementor-bg-color-gradient .pbmit-blog-style-1 .pbmit-meta-line i{
	color: var(--pbmit-agrimo-secondary-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-meta-line,
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-meta-line a,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-meta-line,
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-meta-line a,
.pbmit-elementor-bg-color-gradient .pbmit-blog-style-1 .pbmit-meta-line,
.pbmit-elementor-bg-color-gradient .pbmit-blog-style-1 .pbmit-meta-line a{
	color: var(--pbmit-agrimo-white-color);
}
.single.pbmit-sidebar-exists .pbmit-post-related .pbmit-blog-style-1.col-md-4 .pbmit-featured-wrapper,
.blog.pbmit-sidebar-exists .content-area.col-md-9 .pbmit-blog-style-1.col-md-4 .pbmit-featured-wrapper{
	clip-path: unset;
}
.single.pbmit-sidebar-exists .content-area.col-md-9 .pbmit-blog-style-1.col-md-4 .pbmit-post-title,
.blog.pbmit-sidebar-exists .content-area.col-md-9 .pbmit-blog-style-1.col-md-4 .pbmit-post-title{
	font-size: 22px;
	line-height: 30px;
}

/* For bg color */
.pbmit-elementor-bg-color-white .pbmit-blog-style-1 .pbmit-featured-wrapper::before {
    background-color: var(--pbmit-agrimo-white-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-blog-style-1 .pbmit-featured-wrapper::before {
    background-color: var(--pbmit-agrimo-blackish-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-blog-style-1 .pbmit-featured-wrapper::before  {
    background-color: var(--pbmit-agrimo-global-color);
}
.pbmit-elementor-bg-color-gradient .pbmit-blog-style-1 .pbmit-featured-wrapper::before ,
.pbmit-elementor-bg-color-secondary .pbmit-blog-style-1 .pbmit-featured-wrapper::before {
    background-color: var(--pbmit-agrimo-secondary-color);
}

@media (max-width: 1100px) {
	.pbmit-blog-style-1 .pbmit-post-title{
		font-size: 22px;
		line-height: 28px;
	}
}
@media(max-width: 820px){
	.pbmit-element-column-three	.pbmit-blog-style-1 .pbmit-meta-line,
	.pbmit-element-column-three .pbmit-blog-style-1 .pbmit-meta-line a{
		font-size: 10px;
		line-height: 18px;
	}
}